## ros-noetic-jderobot-drones 1.4.2

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(jderobot_drones)
find_package(catkin REQUIRED)
catkin_metapackage()
