=== debian/changelog ===
ros-noetic-jderobot-drones (1.4.2-1buster) buster; urgency=high

  * Fixing Jenkins Build errors
  * Contributors: pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Sun, 03 Oct 2021 22:00:00 -0000

ros-noetic-jderobot-drones (1.4.1-1buster) buster; urgency=high

  * Added drone circuit assets for Behavior Metrics
  * Added tello_driver v1
  * Contributors: Utkarsh Mishra, pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Thu, 16 Sep 2021 22:00:00 -0000

ros-noetic-jderobot-drones (1.4.0-1buster) buster; urgency=high

  * Noetic release
  * Contributors: pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Thu, 22 Apr 2021 22:00:00 -0000

ros-noetic-jderobot-drones (1.3.8-1buster) buster; urgency=high

  * Added urdf dir to drone_assets
  * Contributors: pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Tue, 13 Apr 2021 22:00:00 -0000

ros-noetic-jderobot-drones (1.3.7-1buster) buster; urgency=high

  * New version of drone_wrapper compatible with web templates.
  * Contributors: pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Sun, 28 Feb 2021 23:00:00 -0000

ros-noetic-jderobot-drones (1.3.6-1buster) buster; urgency=high

  * Fixing iris models.
  * Fixing jenkins build.
  * Contributors: pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Mon, 11 Jan 2021 23:00:00 -0000

ros-noetic-jderobot-drones (1.3.5-1buster) buster; urgency=high

  * Added drone_assets dependency
  * Contributors: pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Mon, 28 Dec 2020 23:00:00 -0000

ros-noetic-jderobot-drones (1.3.4-1buster) buster; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sat, 27 Jun 2020 22:00:00 -0000

ros-noetic-jderobot-drones (1.3.3-1buster) buster; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Tue, 09 Jun 2020 22:00:00 -0000

ros-noetic-jderobot-drones (1.3.2-1buster) buster; urgency=high

  * New version of drone_wrapper with controls improved.
  * New version of rqt_drone_teleop with a new GUI.
  * Contributors: diegomrt, Pedro Arias

 -- Pedro Arias <pedroariasperez96@gmail.com>  Tue, 05 May 2020 22:00:00 -0000

ros-noetic-jderobot-drones (1.3.1-1buster) buster; urgency=high

  * Fixing dependency on metapackage
  * Contributors: Pedro Arias

 -- Pedro Arias <pedroariasperez96@gmail.com>  Thu, 13 Feb 2020 23:00:00 -0000

ros-noetic-jderobot-drones (1.3.0-1buster) buster; urgency=high

  * Creating metapackage to group up all packages in jderobot-drones stack
  * Contributors: Pedro Arias

 -- Pedro Arias <pedroariasperez96@gmail.com>  Thu, 13 Feb 2020 23:00:00 -0000

ros-noetic-jderobot-drones (1.2.0-1buster) buster; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Mon, 10 Feb 2020 23:00:00 -0000

ros-noetic-jderobot-drones (1.1.0-1buster) buster; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sun, 19 Jan 2020 23:00:00 -0000

ros-noetic-jderobot-drones (1.0.2-1buster) buster; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sat, 18 Jan 2020 23:00:00 -0000

ros-noetic-jderobot-drones (1.0.1-1buster) buster; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Sat, 17 Aug 2019 22:00:00 -0000

ros-noetic-jderobot-drones (1.0.0-1buster) buster; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Wed, 31 Jul 2019 22:00:00 -0000

ros-noetic-jderobot-drones (0.0.1-1buster) buster; urgency=high



 -- Pedro Arias <pedroariasperez96@gmail.com>  Fri, 19 Jul 2019 22:00:00 -0000
